<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package VW Spa Lite
 */
?>
    <div id="footer" class="copyright-wrapper">
      <div class="container">
        <div class="col-md-3">
          <?php if( get_theme_mod('vw_spa_lite_address-title','') != '') { ?>
            <h3><?php echo esc_html( get_theme_mod('vw_spa_lite_address-title','') ); ?></h3>
          <?php } ?>

          <div class="para_5">
            <?php if(get_theme_mod('vw_spa_lite_address','') != ''){ ?>
            <div class="col-md-12 border_btm">                
                <div class="col-md-10 font_mg">
                  <p><i class="fa fa-map-marker" aria-hidden="true"></i> <?php echo esc_html( get_theme_mod('vw_spa_lite_address','') ); ?>
                </div> 
            </div>
            <?php } ?>
            <?php if(get_theme_mod('vw_spa_lite_contact-number','') != ''){ ?>
            <div class="col-md-12 border_btm2">                
                <div class="col-md-10 font_mg">
                  <p><i class="fa fa-phone" aria-hidden="true"></i> <?php echo esc_html( get_theme_mod('vw_spa_lite_contact-number','') ); ?>
                </div> 
            </div>
            <?php } ?>
            <?php if(get_theme_mod('vw_spa_lite_cont_email','') != ''){ ?>
            <div class="col-md-12 border_btm3">
                <div class="col-md-10 font_mg">
                  <p><i class="fa fa-envelope-o" aria-hidden="true"></i> <?php echo esc_html( antispambot( get_theme_mod('vw_spa_lite_cont_email','') ) ); ?>
                </div> 
            </div>
            <?php } ?>
          </div>
        </div>
        <div class="col-md-3">
          <?php if( get_theme_mod('vw_spa_lite_follow_us','') != '') { ?>
            <h3><?php echo esc_html( get_theme_mod('vw_spa_lite_follow_us','') ); ?></h3>
          <?php } ?>
            <div class="fonts">
              <div class="col-md-12">
                <?php if(get_theme_mod('vw_spa_lite_twitter-url','') != ''){ ?>
                  <a href="<?php echo esc_url( get_theme_mod('vw_spa_lite_twitter-url','') ); ?>"><i class="fa fa-twitter" aria-hidden="true"></i></a>
                <?php } ?>
                <?php if(get_theme_mod('vw_spa_lite_google-plus-url','') != ''){ ?>
                <a href="<?php echo esc_url( get_theme_mod('vw_spa_lite_google-plus-url','') ); ?>"> <i class="fa fa-google-plus" aria-hidden="true"></i></a>
                <?php } ?>
                <?php if(get_theme_mod('vw_spa_lite_facebook-url','') != ''){ ?>
                <a href="<?php echo esc_url( get_theme_mod('vw_spa_lite_facebook-url','') ); ?>"> <i class="fa fa-facebook" aria-hidden="true"></i></a>
                <?php } ?>
                <?php if(get_theme_mod('vw_spa_lite_pinterest-url','') != ''){ ?>
                <a href="<?php echo esc_url( get_theme_mod('vw_spa_lite_pinterest-url','') ); ?>"> <i class="fa fa-pinterest-p" aria-hidden="true"></i></a>
                <?php } ?>
              </div>
              <div class="col-md-12">
                <?php if(get_theme_mod('vw_spa_lite_rss-url','') != ''){ ?>
                  <a href="<?php echo esc_url( get_theme_mod('vw_spa_lite_rss-url','') ); ?>"> <i class="fa fa-rss" aria-hidden="true"></i></a>
                <?php } ?>
                <?php if(get_theme_mod('vw_spa_lite_tumblr-url','') != ''){ ?>
                  <a href="<?php echo esc_url( get_theme_mod('vw_spa_lite_tumblr-url','') ); ?>"> <i class="fa fa-tumblr" aria-hidden="true"></i></a>
                <?php } ?>
                <?php if(get_theme_mod('vw_spa_lite_linkedin-url','') != ''){ ?>
                  <a href="<?php echo esc_url( get_theme_mod('vw_spa_lite_linkedin-url','') ); ?>"> <i class="fa fa-linkedin" aria-hidden="true"></i></a>
                <?php } ?>
                <?php if(get_theme_mod('vw_spa_lite_instagram-url','') != ''){ ?>
                  <a href="<?php echo esc_url( get_theme_mod('vw_spa_lite_instagram-url','') ); ?>"> <i class="fa fa-instagram" aria-hidden="true"></i></a>
                <?php } ?>
              </div>
            </div>
            <div class="clearfix"></div>
        </div>
        <div class="col-md-3">
          <div class="text_2">
             <?php dynamic_sidebar( 'footer-1' ); ?>
          </div>
          <div class="clearfix"></div>
        </div>
        <div class="col-md-3">
          <div class="heading_2">
             <?php dynamic_sidebar( 'footer-2' ); ?>
          </div>
          <div class="clearfix"></div>
        </div>
        <div class="clearfix"></div>
      </div>
      <div class="inner">
          <div class="copyright text-center">
            <?php echo esc_html( get_theme_mod('vw_spa_lite_footer_copy','') ); ?>
            <p><a href="https://www.vwthemes.com/premium/salon-spa-wordpress-theme/">Design by VW Themes</a></p>             
          </div>
          <div class="clear"></div>          
      </div>
    </div>
    <?php wp_footer(); ?>
  </body>
</html>